Bug 110241 - http://fedora.redhat.com/releases/fedora-core-1/headers/header.info not found when running up2date
Summary: http://fedora.redhat.com/releases/fedora-core-1/headers/header.info not found...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-17 14:53 UTC by Steve Peters
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:05:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Peters 2003-11-17 14:53:08 UTC
Description of problem:
When running up2date, it fails with the following error

There was a fatal error communicating with the server.  The message was:

An HTTP error occurred:
URL: http://fedora.redhat.com/releases/fedora-core-1/headers/header.info
Status Code: 404
Error Message: Not Found

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Double click on RedHat Network Alert Icon.
2.  Click on the "Launch up2date..." button
3.  Click on "Forward" button
4.  Make sure Fedora-Core-1 and updates-released buttons are checked
5.  Click on "Forward" button.

Or 

1.  Attempt to navigate to
http://fedora.redhat.com/releases/fedora-core-1/headers/header.info
through a browser.  

  
Actual results:
I receive a 404 error.

Expected results:
up2date works and either updates my system or exits saying no updates
are available.  I've found the file in
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/1/i386/headers/

Additional info:

I've found the file in
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/1/i386/headers/
but I do not know of a way to change up2date to look there.

Comment 1 jason 2003-11-17 15:22:08 UTC
experienced the same problem.  the file that sets the sources is:
/etc/sysconfig/rhn/sources

after modifying this file, you should be good to go.

Cheers,
JW

Comment 2 Steve Peters 2003-11-17 15:44:03 UTC
Thanks!  That worked for me.  

Comment 3 Christopher 2003-11-17 16:33:07 UTC
What do we need to change in that file exactlly?


Note You need to log in before you can comment on or make changes to this bug.